TD.h {
	BACKGROUND-COLOR: #eef5fa; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9pt
}
TD.i {
	BACKGROUND-COLOR: #003366; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
TD.j {
	BACKGROUND-COLOR: #678fc0; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
TD.k {
	BACKGROUND-COLOR: #6fb1d9
}
TD.l {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9pt
}
TD.l:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TD.l:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.l:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TD.m {
	BACKGROUND-COLOR: #678fc0; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
TABLE.n {
	BACKGROUND-COLOR: #678fc0; BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; PADDING-BOTTOM: 2%; PADDING-LEFT: 2%; PADDING-RIGHT: 2%; PADDING-TOP: 2%; WIDTH: 160px; spacing: 0%
}
